
.ms-item-details {
    font-family: "TTNormsMedium";
}

.ms-item-details .ms-home-header > i{
    margin-right: 10px;
}

.ms-item-details > span {
    position: absolute;
    right: 1em;
    top: 2.6em;
    font-size: 1.5em;
    text-align: center;
}

.ms-item-details-images {
    margin-bottom: 0.8em;
    height: 13em !important;
}

.ms-item-details > span > span {
    font-size: 10px;
    display: block;
}

.ms-item-details-card {
    padding: 1em;
    border-radius: 0.25em;
    position: relative;
    margin-bottom: 1.5em !important;
    font-family: TTNormsRegular;
}

.ms-item-details-card > span.ms-card-price {
    font-size: 1em;
    position: absolute;
    right: -0.5em;
    top: 1em;
    color: white;
    background-color: #f5c049;
    padding: 10px;
    text-align: right;
}

.ms-item-details-card > p:first-child {
    margin-bottom: 0;
}

.ms-item-details-card p.ms-item-details-card-subhead {
    font-size: 0.9em;
}

.ms-item-details-card p.ms-item-details-desc {
    font-size: 0.7em;
    color: #888888;
    text-align: justify;
}

.ms-item-details-card .ms-item-details-card-toolbar {
    font-size: 1.5em;
}

.ms-item-details-card-toolbar a:not(:only-child) {
    text-align: center;
    margin-right: 1em;
}

.pay_row{
    border: 1px solid gray;
    padding: .5em;
    border-radius: 10px;
    margin-bottom: .2em;

    .verified{
        color: green;
        text-align: center;
    }

    .waiting{
        color: yellow;
        text-align: center;
    }
}

.pay_amount{
    text-align: right;
}

.ms_receipt {
    position: relative;
  }
  .ms_receipt:before {
    // content: 'Seat #153';
    display: block;
    width: 100%;
    color: white;
    // font-size: 15vw;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    font-family: "TTNormsMedium";
  }

.separator {
    display: flex;
    align-items: center;
    text-align: center;
    margin-bottom: 1em;
}
.separator::before, .separator::after {
    content: '';
    flex: 1;
    border-bottom: 1px solid gray;
}
.separator::before {
    margin-right: .25em;
}
.separator::after {
    margin-left: .25em;
}